<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>Copertina</string>
	<key>Duration</key>
	<string>Durata</string>
	<key>File</key>
	<string>File</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Location</key>
	<string>Posizione</string>
	<key>Metadata.AlbumArtist</key>
	<string>Artista dell'album</string>
	<key>Metadata.AlbumArtistName</key>
	<string>Nome artista dell'album</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>L'artista che ha pubblicato l'album. Usato per raggruppare e ordinare.</string>
	<key>Metadata.AlbumSize</key>
	<string>Dimensione album</string>
	<key>Metadata.AlbumTitle</key>
	<string>Titolo dell'album</string>
	<key>Metadata.ArtistName</key>
	<string>Nome artista</string>
	<key>Metadata.ArtistName.Description</key>
	<string>L'artista o gli artisti che eseguono il brano.</string>
	<key>Metadata.Bitrate</key>
	<string>Bitrate</string>
	<key>Metadata.Compilation</key>
	<string>Parte di una compilation</string>
	<key>Metadata.DiscNumber</key>
	<string>Numero del disco</string>
	<key>Metadata.Edit</key>
	<string>Informazioni</string>
	<key>Metadata.FileSize</key>
	<string>Dimensione file</string>
	<key>Metadata.Group</key>
	<string>Gruppo</string>
	<key>Metadata.Lossless</key>
	<string>Senza perdita</string>
	<key>Metadata.Lossy</key>
	<string>Con perdita</string>
	<key>Metadata.ManageSong</key>
	<string>Gestisci brano</string>
	<key>Metadata.Missing</key>
	<string>Metadati chiave mancanti</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>Artista dell'album mancante</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>Titolo dell'album mancante</string>
	<key>Metadata.MultipleValues</key>
	<string>Valori multipli</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>Elaborazione della copertina…</string>
	<key>Metadata.SampleRate</key>
	<string>Frequenza di campionamento</string>
	<key>Metadata.SongTitle</key>
	<string>Titolo del brano</string>
	<key>Metadata.TrackNumber</key>
	<string>Numero traccia</string>
	<key>Metadata.UnknownAlbum</key>
	<string>Album sconosciuto</string>
	<key>Metadata.UnknownArtist</key>
	<string>Artista sconosciuto</string>
	<key>Metadata.UnknownTitle</key>
	<string>Titolo sconosciuto</string>
	<key>Metadata.VariousArtists</key>
	<string>Artisti vari</string>
	<key>Metadata.YearReleased</key>
	<string>Anno di uscita</string>
	<key>Sort.Albums</key>
	<string>Ordina per</string>
	<key>Sort.Alphabetical</key>
	<string>Alfabetico</string>
	<key>Sort.Alphabetically</key>
	<string>In ordine alfabetico</string>
	<key>Sort.By</key>
	<string>Ordina per</string>
	<key>Sort.ByAlbumTitle</key>
	<string>Titolo dell'album</string>
	<key>Sort.ByArtist</key>
	<string>Per artista</string>
	<key>Sort.ByArtistName</key>
	<string>Nome dell'artista</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>Aggiunti di recente</string>
	<key>Sort.ByReleaseYear</key>
	<string>Anno di pubblicazione</string>
	<key>Sort.ByTitle</key>
	<string>Per titolo</string>
	<key>Sort.NewestFirst</key>
	<string>Più recenti prima</string>
	<key>Sort.OldestFirst</key>
	<string>Prima i più vecchi</string>
	<key>Title</key>
	<string>Titolo</string>
	<key>Year</key>
	<string>Anno</string>
</dict>
</plist>
